
admin_name_regex = ""

create_ram_access_key = false

create_ram_user_login_profile = false

create_user = true

force_destroy = false

is_admin = false

is_reader = false

name = ""

password = ""

policy_type = "System"

reader_name_regex = ""

region = ""

secret_file = ""

